/*
 Theme Name:   G-PAC Child
 Theme URI:    http://watchstreetconsulting.com
 Description:  Watch Street Consulting
 Author:       Goodlayers
 Author URI:   http://watchstreetconsulting.com
 Template:     onepagepro
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  onepagepro-child

 START YOUR CHILD THEME CSS HERE
*/

header .onepagepro-navigation .sf-menu{

}
header .onepagepro-navigation .rightm{
    margin-left:40px;
}
.onepagepro-header-wrap.onepagepro-header-style-plain{
    box-shadow: 0 2px 7px 2px #00000085;
    position: relative;
    z-index: 11;
    border-top: 2px solid #183861 !important;
}


.pledge span p{
	font-size:22px;
	line-height:28px;
	color:#3f3535;
}
.pledge_form{
	width:100%;
	max-width:620px;
	font-size:16px;
	line-height:26px;
	color:#353535;
	margin:15px 0 50px;
	float:left;
}
.pledge_form input[type="text"],.pledge_form input[type="email"]{
	background:#f9f9f9;
	border:#e1e1e1 solid 1px;
	border-radius:6px;
	width:100%;
	height:44px;
	padding:5px 15px;
	margin:0 0 15px;
}
.pledge_form input[type="text"]:focus,.pledge_form input[type="email"]:focus{
	border: #d81e41 solid 1px !important;
}
.pledge_form .no_padding_left{
	padding-right:7px;
}
.pledge_form .no_padding_right{
	padding-left:7px;
}
.pledge_form input[type="submit"]{
	float:right;
	padding:10px 50px 8px;
}
.pl20{
	padding-left: 10px;
}
.pr20{
	padding-right: 10px;
}

.pink_button{
	display:table;
	background:#d81e41;
	padding:10px 32px 8px;
	border-radius:4px;
	color:#fff;
	font-size:18px;
	line-height:20px;
	text-align:center;
	text-transform:uppercase;
	border:none;
	margin:0 auto;
	-moz-box-shadow:0 4px 0 0 #f3385b;
	-webkit-box-shadow:0 4px 0 0 #f3385b;
	-o-box-shadow:0 4px 0 0 #f3385b;
	box-shadow:0 4px 0 0 #f3385b;
}
.pink_button:hover{
	background:#f3385b;
	color:#fff;
	-moz-box-shadow:0 4px 0 0 #b5092a;
	-webkit-box-shadow:0 4px 0 0 #b5092a;
	-o-box-shadow:0 4px 0 0 #b5092a;
	box-shadow:0 4px 0 0 #b5092a;
}
.blue_button{
	display:table;
	background:#024d7e;
	padding:10px 10px 8px;
	border-radius:4px;
	color:#fff;
	font-size:16px;
	line-height:20px;
	text-align:center;
	text-transform:uppercase;
	border:none;
	margin:0 auto;
	-moz-box-shadow:0 4px 0 0 #0464a2;
	-webkit-box-shadow:0 4px 0 0 #0464a2;
	-o-box-shadow:0 4px 0 0 #0464a2;
	box-shadow:0 4px 0 0 #0464a2;
}
.blue_button:hover{
	color:#fff;
	background:#0464a2;
	-moz-box-shadow:0 4px 0 0 #024d7e;
	-webkit-box-shadow:0 4px 0 0 #024d7e;
	-o-box-shadow:0 4px 0 0 #024d7e;
	box-shadow:0 4px 0 0 #024d7e;
	
}


.signupbt{
	clear:both;
}
.gdlr-core-item-list.gdlr-core-column-20{

}
.gdlr-core-blog-grid.gdlr-core-blog-grid-with-frame{
	background-color:#F3F3F3 !important;
}
.home .gdlr-core-blog-thumbnail img{
	width:100%;
	height:300px;
	object-fit:cover;
}
.home .gdlr-core-blog-grid {
	text-align:center;
	    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.home .gdlr-core-blog-grid:hover{
	    -moz-box-shadow: 0 2px 4px 3px rgba(0,0,0,.15);
    -webkit-box-shadow: 0 2px 4px 3px rgba(0,0,0,.15);
    -o-box-shadow: 0 2px 4px 3px rgba(0,0,0,.15);
    box-shadow: 0 2px 4px 3px rgba(0,0,0,.15);
}
.home .gdlr-core-blog-grid .gdlr-core-excerpt-read-more{border-top: 1px solid #E5E5E5;text-transform: uppercase;padding-top: 15px;margin-top: 20px;display: block;margin: 20px -20px 0;}
.home .gdlr-core-blog-grid .gdlr-core-excerpt-read-more i{
	display:none;
}
.home .gdlr-core-blog-grid-with-frame .gdlr-core-blog-grid-frame{
	padding: 50px 20px 1px !important;
	position: relative;
}
.home .gdlr-core-blog-title a{
	color:#111010;
	font-size:18px;
	font-weight: 500;
	text-transform:uppercase;
}
.home .gdlr-core-blog-title a:hover{
	color:#000;
}
.home .gdlr-core-blog-grid .gdlr-core-blog-content{
	line-height:1.4;
}
.home .gdlr-core-blog-grid .gdlr-core-blog-title{
	line-height:20px
}
.home .gdlr-core-blog-grid .gdlr-core-blog-title:after{
	display:block;
	content:'';
	width: 160px;
	height: 2px;
	background-color: #D0173C;
	margin: 20px auto;
}
.home .gdlr-core-blog-grid .gdlr-core-blog-info-wrapper{
	display:none;
}
.date{
	width:75px;
	height:75px;
	background:#0e3861;
	border-radius:50%;
	position:absolute;
	top:-37px;
	left:0;
	right:0;
	margin:auto;
	color:#fff;
	padding:16px 0 0;
}
.date span{
	display:block;
}
.month{
	font-size:16px;
	line-height:18px;
}
.p_date{
	font-size:27px;
	line-height:30px;
}
header .onepagepro-navigation{
	padding-top: 33px;
}
header .onepagepro-navigation .sf-menu > li > a{
	padding-top:10px;
}
.ritem1>a{
	background: #024d7e;
    padding: 10px 10px 8px;
    border-radius: 4px;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    border: none;
    margin: 0 auto;
    -moz-box-shadow: 0 4px 0 0 #0464a2;
    -webkit-box-shadow: 0 4px 0 0 #0464a2;
    -o-box-shadow: 0 4px 0 0 #0464a2;
    box-shadow: 0 4px 0 0 #0464a2;
    color:#fff !important;
}
.ritem1>a:hover{
	    color: #fff;
    background: #0464a2;
    -moz-box-shadow: 0 4px 0 0 #024d7e;
    -webkit-box-shadow: 0 4px 0 0 #024d7e;
    -o-box-shadow: 0 4px 0 0 #024d7e;
    box-shadow: 0 4px 0 0 #024d7e;
}
.ritem2>a{
	    background: #d81e41;
	    padding: 10px 32px 8px;
	    border-radius: 4px;
	    color: #fff !important;
	    font-size: 18px;
	    line-height: 20px;
	    text-align: center;
	    text-transform: uppercase;
	    border: none;
	    margin: 0 auto;
	    -moz-box-shadow: 0 4px 0 0 #f3385b;
	    -webkit-box-shadow: 0 4px 0 0 #f3385b;
	    -o-box-shadow: 0 4px 0 0 #f3385b;
	    box-shadow: 0 4px 0 0 #f3385b;
}
.ritem2>a:hover{
	background: #f3385b;
    color: #fff;
    -moz-box-shadow: 0 4px 0 0 #b5092a;
    -webkit-box-shadow: 0 4px 0 0 #b5092a;
    -o-box-shadow: 0 4px 0 0 #b5092a;
    box-shadow: 0 4px 0 0 #b5092a;
}
.ritem1{
	padding-right:5px !important;
}
.ritem2{
	padding-left:0 !important;
}
header .onepagepro-navigation .sf-menu > li{
	padding-left:12px;
	padding-right:12px;
}
header .onepagepro-navigation .sf-menu > .onepagepro-normal-menu li:last-child{
	border-bottom:5px solid #2263A1;
}
header .onepagepro-navigation .sf-menu > .onepagepro-normal-menu .sub-menu{
	border-radius:5px;
	overflow: hidden;
}
header .onepagepro-navigation .sf-menu > .onepagepro-normal-menu li{
	padding-left:0;
	padding-right:0;
}




.social ul li{
	display:inline-block;
	margin:0 5px;
}
.social li a{
	width:74px;
	height:74px;
	display:block;
	border-radius:50%;
	padding: 6px 0 0;
	font-size:38px;
	border:rgba(255,255,255,0) solid 2px;
}
.social li a:hover{
	border:rgba(255,255,255,1) solid 2px;
	color:#fff;	
}
.facebook{
	background:#3b5998;
}
.tw{
	background:#55acee;
}
.ins{
	background:#497598;
}
.onepagepro-footer-wrapper{
	background:#183861 !important;
}
footer{
	text-align:center;
}
.onepagepro-footer-wrapper a{
	color:#fff !important;
}

.menu-footer-menu-container li{
display:inline-block;
}
.menu-footer-menu-container li a{
	font-weight:500;
}
.menu-footer-menu-container li a:hover{
	color:#3769A8;
}
.menu-footer-menu-container li ul{
	display:none;
}
.widget_nav_menu ul li{
	border:none    ;
}
.widget_nav_menu ul li:before{
	display:none;
}

.menu-footer-menu-container li.donate>a{
	    background: #d81e41;
    padding: 10px 32px 8px;
    border-radius: 4px;
    color: #fff;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    border: none;
    margin: 0 auto;
    -moz-box-shadow: 0 4px 0 0 #f3385b;
    -webkit-box-shadow: 0 4px 0 0 #f3385b;
    -o-box-shadow: 0 4px 0 0 #f3385b;
    box-shadow: 0 4px 0 0 #f3385b;
}
.menu-footer-menu-container li.donate>a:hover{
	    background: #f3385b;
    color: #fff;
    -moz-box-shadow: 0 4px 0 0 #b5092a;
    -webkit-box-shadow: 0 4px 0 0 #b5092a;
    -o-box-shadow: 0 4px 0 0 #b5092a;
    box-shadow: 0 4px 0 0 #b5092a;
}
footer .textwidget{
	color:#fff;
}
footer .custom-html-widget span{
	    font-size: 16px;
    line-height: 18px;
    background: #2a6aa9;
    border: #092540 solid 1px;
    padding: 14px 50px;
    display: table;
    margin: 0 auto;
    border-radius: 5px;
}
footer .custom-html-widget span:hover{
	background:#fff;
		color:#2a6aa9;
		border:#55acee solid 1px;
}
.onepagepro-footer-wrapper .widget{
	margin-bottom:30px !important
}
footer ul{
	margin-left:0;
}

.onepagepro-mobile-header .onepagepro-logo-inner{
	margin-right:0;
	margin: auto auto 20px;
}
.onepagepro-mobile-header-wrap {
	border-top:2px solid #183861;
	text-align:center;
}

.onepagepro-mobile-menu-right{
	position:relative;
	margin: 0;
	top: 0;
	right: auto;
	display: inline-block;
	width: auto;
}


@media(max-width:767px){
	.pl20{
	padding-left: 0px;
}
.pr20{
	padding-right: 0px;
}
}

.onepagepro-mobile-button-hamburger{
	    display: block;
	    line-height: 30px;
	    padding: 7px 13px 2px;
	    font-size: 24px;
	    background: #d81e41;
	    color: #fff;
	    text-align: center;
	    margin-top: 0;
	    border-radius: 4px;
	    cursor: pointer;
	    box-shadow: 0 4px 0 0 #f3385b;
	    width: 46px;
	    height: 40px;
}
.onepagepro-mobile-menu{
	float:none;
	margin: 0 8px 0 0;
	display: inline-block;
	vertical-align: top;
	position: relative;
}
.onepagepro-mobile-button-hamburger:before, .onepagepro-mobile-button-hamburger:after, .onepagepro-mobile-button-hamburger span{
	width: 28px;
	left: 9px;
}

.onepagepro-mobile-button-hamburger:before{top: 8px;}
.onepagepro-mobile-button-hamburger span{top: 18px;}
.onepagepro-mobile-button-hamburger:after{top: 28px;}


.onepagepro-mobile-header-wrap  .rmenu{margin:0;display:inline-block;font-size: 14px !important;position: relative;z-index: 11;}
.onepagepro-mobile-header-wrap  .rmenu ul{
	display:none;
	position: absolute;
	top: 44px;
	left: 0;
	padding:10px 0;
}
.onepagepro-mobile-header-wrap  .rmenu li:hover>ul{
	display:block;
	background: #184D7D;
}
.onepagepro-mobile-header-wrap ul{
	margin-left:0;
}
.onepagepro-mobile-header-wrap .rmenu>li{
	display:inline-block;
}
.onepagepro-mobile-header-wrap .rmenu a{
	font-size:14px;
	display: block;
	padding-top: 12px;
}
.onepagepro-mobile-header-wrap .rmenu ul li{
	display:block;
}

.onepagepro-mobile-header-wrap .rmenu ul a{
	padding:10px 20px;
	width:240px;
	color:#fff;
}



.onepagepro-mobile-header.onepagepro-fixed-navigation{
	display:none !important;
}
.gdlr-core-social-share-item .gdlr-core-social-share-count {
    color: #333 !important;
}

.gdlr-core-social-share-item a {
    color: #333 !important;
}

div#comments {
    display: none;
}